Minova ERP Internal - Bug #796

[ERP Internal] Field Customer ID tidak tampil sebagai description di grid

01/27/2022 05:17 PM - Maulina Hali

Status: Closed
Priority: Normal
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/27/2022
01/31/2022
0%

0.00 hour
2.50 hours

Description
Dear Mbak Yomma,

Mohon bantuaanya untuk melakukan perbaikan atas field customer id agar pada grid tampil sebagai deskripsi.

Saat ini field customerid masih tampil sebagai kode, tolong dibantu yaaa.

Terima kasih

History

#1 - 01/28/2022 10:22 AM - Tri Rizqiaty

- Status changed from New to Developing

Fixing :

1. Update Ul dari 31133, folder2 :
- scripts

- Themes

- Views

#2 - 01/28/2022 10:22 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Maulina Hali

#3 - 01/31/2022 11:56 AM - Maulina Hali

- Status changed from QA Test to Closed

- Assignee changed from Maulina Hali to Tri Rizqiaty
Dear Mbak Yommaaa,

Terimakasih banyaak, sudah sesuai yaaaa.
hihihi
